## ripit 3.5.1

=== Makefile ===
VERSION = 3.5.1
INSTALL = /usr/bin/install -c

# Installation directories
prefix = ${DESTDIR}/usr
exec_prefix = ${prefix}
mandir = ${prefix}/share/man/man1
bindir = ${exec_prefix}/bin
etcdir = ${DESTDIR}/etc/ripit

all:

clean:

install:
	$(INSTALL) -d -m 755 $(bindir)
	$(INSTALL) -m 755 -o 0 ripit $(bindir)/ripit
	$(INSTALL) -d -m 755 $(mandir)
	$(INSTALL) -m 644 -o 0 ripit.1 $(mandir)
	$(INSTALL) -d -m 755 $(etcdir)
	$(INSTALL) -m 644 -o 0 config $(etcdir)

tarball:
	@cd .. && tar czvf ripit_$(VERSION).orig.tar.gz \
		ripit-$(VERSION)/{Makefile,README,ripit,ripit.1,config}
