## ripit 3.6.0

=== Makefile ===
VERSION = 3.6.0
INSTALL = /usr/bin/install -c

# Installation directories
prefix = ${DESTDIR}/usr
exec_prefix = ${prefix}
mandir = ${prefix}/share/man/man1
bindir = ${exec_prefix}/bin
etcdir = ${DESTDIR}/etc/ripit

all:

clean:

install:
	$(INSTALL) -d -m 755 $(bindir)
	$(INSTALL) -m 755 -o 0 ripit.pl $(bindir)/ripit
	$(INSTALL) -d -m 755 $(mandir)
	$(INSTALL) -m 644 -o 0 ripit.1 $(mandir)
	$(INSTALL) -d -m 755 $(etcdir)
	$(INSTALL) -m 644 -o 0 config $(etcdir)

tarball:
	@cd .. && tar cvvfz ripit-$(VERSION).tar.gz ripit-$(VERSION)
	@cd .. && tar cvvfj ripit-$(VERSION).tar.bz2 ripit-$(VERSION)

rpm:   tarball
	@cd .. && cp ripit-$(VERSION).tar.* /usr/src/packages/SOURCES/
	rpmbuild -ba ripit.spec
	@mv /usr/src/packages/SRPMS/ripit-$(VERSION)-0.src.rpm \
	    /usr/src/packages/RPMS/noarch/ripit-$(VERSION)-0.noarch.rpm ..
