## ripit 3.7.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
-VERSION = 3.6.0
+VERSION = 3.7.0
+RELEASE = 3
 INSTALL = /usr/bin/install -c
 
 # Installation directories
@@ -22,10 +23,14 @@
 
 tarball:
 	@cd .. && tar cvvfz ripit-$(VERSION).tar.gz ripit-$(VERSION)
+	@cd .. && md5sum ripit-$(VERSION).tar.gz > ripit-$(VERSION).tar.gz.md5
 	@cd .. && tar cvvfj ripit-$(VERSION).tar.bz2 ripit-$(VERSION)
+	@cd .. && md5sum ripit-$(VERSION).tar.bz2 > ripit-$(VERSION).tar.bz2.md5
 
 rpm:   tarball
 	@cd .. && cp ripit-$(VERSION).tar.* /usr/src/packages/SOURCES/
 	rpmbuild -ba ripit.spec
-	@mv /usr/src/packages/SRPMS/ripit-$(VERSION)-0.src.rpm \
-	    /usr/src/packages/RPMS/noarch/ripit-$(VERSION)-0.noarch.rpm ..
+	@mv /usr/src/packages/SRPMS/ripit-$(VERSION)-$(RELEASE).src.rpm \
+	    /usr/src/packages/RPMS/noarch/ripit-$(VERSION)-$(RELEASE).noarch.rpm ..
+	@cd .. && md5sum ripit-$(VERSION)-$(RELEASE).src.rpm > ripit-$(VERSION)-$(RELEASE).src.rpm.md5
+	@cd .. && md5sum ripit-$(VERSION)-$(RELEASE).noarch.rpm > ripit-$(VERSION)-$(RELEASE).noarch.rpm.md5
