## ripit 3.8.0

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,13 @@
-VERSION = 3.7.0
-RELEASE = 3
+VERSION = 3.8.0
+RELEASE = 0
 INSTALL = /usr/bin/install -c
 
 # Installation directories
-prefix = ${DESTDIR}/usr
+prefix = /usr
 exec_prefix = ${prefix}
 mandir = ${prefix}/share/man/man1
-bindir = ${exec_prefix}/bin
-etcdir = ${DESTDIR}/etc/ripit
+bindir = ${exec_prefix}/local/bin
+etcdir = /etc/ripit
 
 all:
