=== debian/changelog ===
ripit (3.9.0-2ubuntu1) trusty; urgency=medium

  * Drop optional ffmpeg depends. Needs porting to libav-utils.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 26 Dec 2013 20:23:36 +0000

ripit (3.9.0-2) unstable; urgency=low

  * Upload to unstable
  * Bumped standard to 3.9.2. No changes.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Tue, 26 Apr 2011 12:15:33 +0200

ripit (3.9.0-1) experimental; urgency=low

  * New stable upstream release. (Closes: 590946)
    - Fixed bug when using relative paths. (Closes: 575642)
  * Switched to source 3.0 (quilt)
  * debian/control:
    - Mention Musicbrainz support in long description. Thanks Martin Michlmayr.
      (Closes: 555701)
    - Added $(misc:Depends) to source.
    - "cd" is an acronym and must always be capitalized as "CD".
      Thanks Filipus Klutiero. (Closes: 568685)
    - Added icedax as an alternative to the wav rippers in Depends:
    - Bumped standard to 3.9.1. No changes.
    - Added libmusicbrainz-discid-perl to Depends. (closes: 575634)
    - wavpack and ffmpeg are now supported as encoders. Added to Depends.
  * Added DEP-3 patch headers.
  * Introduced dpp_5.1.patch. According to DPP 5.1 all perl programs must
    start with #!/usr/bin/perl.
  * Introduced ripit.1.patch to correct a typo and a hyphen use.
  * Dropped makefile.patch. Use respective invocations in rules instead.
  * Make use of dh_install to make sure ${perl:Depends} is generated
    automatically.
  * Reworked copyright. Taken over the copyright from the ripit.pl script.
  * Thanks to Al Nikolov for some inspirations for optimizing the Debian
    packaging.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 25 Sep 2010 17:34:46 +0200

ripit (3.8.0-1) unstable; urgency=low

  * New stable upstream release.
    - several spelling errors fixed (Closes: 537467)
    - determining the genre a wrong way fixed. (Closes: 548296)
  * debian/control: Changed Homepage: to the correct link (Closes: 550491)
  * Added libwebservice-musicbrainz-perl to Depends. MusicBrainz now supported
    with --mb commandline option.
  * Skipping manpage.patch: "escapes "-" to "\-" to be interpreted as minus by
    groff in ripit's manpage" Done upstream.
  * Introduced makefile.patch as we install ripit in ${DESTDIR}.
  * Bumped standard 3.8.3. No changes.
  * Added Readme.source
  * Removed Jesus Climent from Uploaders

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 10 Oct 2009 16:38:38 +0200

ripit (3.7.0-1) unstable; urgency=low

  * New stable upstream release.
  * Reorganized debian/rules:
    - Removed configure-stamp. Make build-stamp depend on $(QUILT_STAMPFN)
      instead.
    - Removed deletion of .pc in clean target. This is done by dh_clean.
    - Replaced dh_clean -k with dh_prep
  * Added a missing blank at the Homepage field in control.
  * Bumped compat level to 7.
  * Make lintian happy, Thanks to Mauro Lizaur for the hints:
    - Added a watch file.
    - Enhanced patches with descriptions.
    - Introduced manpage.patch to make sure groff interprets "-" as minus. This
      is done by escaping "-" in ripit's manpage.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Thu, 21 May 2009 15:36:52 +0200

ripit (3.7.0~beta20090329-1) unstable; urgency=low

  * New beta upstream (Closes: #501925, #490082, #517561)
  * Added Homepage field to control.
  * Bumped standard 3.8.1. No changes.
  * Added quilt patch environment.
  * /etc/ripit/config patched to use normalize-audio as default normcmd.
    - Added normalize-audio to Depends of ripit.
    - (Closes: #518720)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Tue, 07 Apr 2009 09:29:46 +0200

ripit (3.6.0-1) unstable; urgency=low

  * New upstream release. (Closes: #389262)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 18 Jun 2007 20:38:54 +0200

ripit (3.5.1-1) unstable; urgency=low

  * Initial release (Closes: #342039)
  * Upload sponsored by Jesus Climent, thanks.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Fri, 16 Jun 2006 17:03:10 +0200
