=== debian/control ===
Source: ripit
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
Standards-Version: 3.9.2
Build-Depends: debhelper (>> 7.0.0)
Homepage: http://www.suwald.com/ripit/news.php

Package: ripit
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, libcddb-get-perl,
         cdparanoia | cdda2wav | icedax,
         vorbis-tools (>= 1.0beta4-1) | lame | flac | bladeenc | faac | wavpack,
         normalize-audio,
         libwebservice-musicbrainz-perl,
         libmusicbrainz-discid-perl
Suggests: eject, id3 (>= 0.12), id3v2
Description: Textbased audio CD ripper
 ripit runs in text mode (no fancy GUI here) and does everything required to
 produce a set of mp3, ogg, flac, m4a files without any user-intervention.
 .
 ripit does the following with an Audio CD:
  - Get the audio CD Album/Artist/Tracks information from CDDB
  - Get the audio CD Album/Artist/Tracks information from Musicbrainz
  - Rip the audio CD Tracks (using cdparanoia or other cdrippers)
  - Encode the files (using lame, oggvorbis flac and/or faac)
  - ID3 tag them (v1 & v2)
  - Optional: creates a playlist (M3U) file (lists MP3s created,
    used by various MP3 players)
  - Optional: Prepares and sends a CDDB submission.
  - Optional: Saves the CDDB file.
