=== debian/watch ===
version=3
http://www.suwald.com/ripit/install.php? \
http://suwald.com/ripit/ripit-([\d\.]+)\.tar\.gz
