## ripit 4.0.0~beta20140508

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
-VERSION = 3.9.0
+# No hyphens allowed in version numbers.
+VERSION = 4.0.0_beta20140508
 RELEASE = 0
 INSTALL = /usr/bin/install -c
 
@@ -28,10 +29,14 @@
 	@cd .. && md5sum ripit-$(VERSION).tar.bz2 > ripit-$(VERSION).tar.bz2.md5
 
 rpm:    tarball
-	@cd .. && cp ripit-$(VERSION).tar.* /usr/src/packages/SOURCES/
+	@cp ../ripit-$(VERSION).tar.* $(HOME)/rpmbuild/SOURCES/
+	@sudo cp ../ripit-$(VERSION).tar.* /usr/src/packages/SOURCES/
 	rpmbuild -ba --sign ripit.spec
-	@mv /usr/src/packages/SRPMS/ripit-$(VERSION)-$(RELEASE).src.rpm \
-	    /usr/src/packages/RPMS/noarch/ripit-$(VERSION)-$(RELEASE).noarch.rpm ..
+	@mv $(HOME)/rpmbuild/SRPMS/ripit-$(VERSION)-$(RELEASE).src.rpm \
+	    $(HOME)/rpmbuild/RPMS/noarch/ripit-$(VERSION)-$(RELEASE).noarch.rpm ..
+# 	@mv /usr/src/packages/SRPMS/ripit-$(VERSION)-$(RELEASE).src.rpm \
+# 	    /usr/src/packages/RPMS/noarch/ripit-$(VERSION)-$(RELEASE).noarch.rpm ..
+
 
 myrpm:	tarball
 	rpmbuild --sign -ta ../ripit-$(VERSION).tar.gz
