=== debian/changelog ===
ripit (4.0.0~beta20140508-1) unstable; urgency=medium

  * New upstream beta version.
  * Should handle double discs with MusicBrainz (Closes: 639385).
  * Make depend on libmp3-tag-perl (Closes: 715339).
  * Add exim4 | mail-transport-agent to Suggests (Closes: 756139).
  * Option --ghost tries to trim lead-in/out. Hopefully closes: 435779.
  * Switched to dh9 in debian/rules.
  * Adjusted copyright to copyright-format/1.0.
  * Remove debian/source/options.
  * Updated man-spellfix.patch.
  * Corrected URL in the watch file.
  * Adjusted debian/control.
  * Bumped standard to 3.9.7. No changes.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Tue, 01 Mar 2016 10:36:35 +0100
