=== debian/watch ===
version=3

http://suwald.com/ripit	ripit-(.*)\.tar\.gz	debian	uupdate
