## ripit 4.0.0~rc20161009

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # No hyphens allowed in version numbers.
-VERSION = 4.0.0_beta20140508
+VERSION = 4.0.0_rc_20161009
 RELEASE = 0
 INSTALL = /usr/bin/install -c
