=== debian/changelog ===
ripit (4.0.0~rc20161009-1) unstable; urgency=medium

  * New upstream release candidate.
  * New upstream homepage http://www.ripit.pl/ripit/news.php.
    (Closes: #965369)
  * Use gnudb instead of freedb in config. Thanks to Gregor Horvath.
    (Closes: #965232)
  * Bump debhelper compatibility level to 13.
    + Replace debian/compat with a versioned b-d on debhelper-compat.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * Refresh patches as needed.
  * Remove trailing whitespace from changelog.
  * Added VCS-(Browser|Git) and Rules-Requires-Root=no to debian/control.
  * Replaced exim4 with default-mta in Recommends:
  * Introduced 0001-Fixed-more-typos-in-ripit.1.patch
  * Added gbp.conf.
  * Added NEWS to point to new gnudb CDDB database.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Tue, 21 Jul 2020 11:12:06 +0200
