=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: sound
 Priority: optional
 Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
-Standards-Version: 3.9.7
-Build-Depends: debhelper (>= 9.0.0)
-Homepage: http://www.suwald.com/ripit/news.php
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Homepage: http://www.ripit.pl/ripit/news.php
+Vcs-Browser: https://salsa.debian.org/riesebie/ripit
+Vcs-Git: https://salsa.debian.org/riesebie/ripit.git
+Rules-Requires-Root: no
 
 Package: ripit
 Architecture: all
@@ -22,7 +25,7 @@
          cdparanoia | cdda2wav | icedax,
          vorbis-tools | lame | flac | bladeenc | faac | wavpack | ffmpeg,
          normalize-audio
-Recommends: exim4 | mail-transport-agent
+Recommends: default-mta | mail-transport-agent
 Suggests: eject, id3, id3v2
 Description: Textbased audio CD ripper
  ripit runs in text mode (no fancy GUI here) and does everything required to
