=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=$(CURDIR)/debian/ripit/usr \
	etcdir=$(CURDIR)/debian/ripit/etc/ripit

override_dh_installchangelogs:
	dh_installchangelogs HISTORY
