=== debian/watch ===
version=3

http://ripit.pl/ripit	ripit-(.*)\.tar\.gz	debian	uupdate
